.block-event-select .event-listings{grid-template-columns:1fr 1fr 1fr 1fr; grid-gap: 30px !important;color:#121636;}
.block-event-select .event-listings h4{padding-top:1.5rem;font-size:2.5rem;margin:0;}
.block-event-select .event-listings .event-time{padding-bottom:1.5rem}

@media (max-width:1024px) {
	.block-event-select .event-listings{grid-template-columns: 1fr !important;}
	.block-event-select .event-listing{margin:0 auto;}
}